html, body {
	margin: 0;
	padding: 0;
	border: 0;
	height: 100%;
}

html {
	margin-left: -1px;
	overflow-Y: scroll;
}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0)
{
	head~body *{ margin-left: 0px;}
}

@font-face {
	font-family: 'tradgbct';
	src: url('tradgbct-webfont.eot');
	src: local('TradeGothic'), local('TradeGothicBoldCondTwenty'), url('tradgbct-webfont.woff') format('woff'), url('tradgbct-webfont.ttf') format('truetype'), url('tradgbct-webfont.svg#webfont47p2cFJv') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'superduty';
	src: url('supedcrh-webfont.eot');
	src: local('SuperDuty'), local('SuperDutyConRoundHeavy'), url('supedcrh-webfont.woff') format('woff'), url('supedcrh-webfont.ttf') format('truetype'), url('supedcrh-webfont.svg#webfontnHcTpZNY') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadPro';
	src: url('myriadpro-regular-webfont.eot');
	src: local('Myriad Pro'), local('MyriadProRegular'), url('myriadpro-regular-webfont.woff') format('woff'), url('myriadpro-regular-webfont.ttf') format('truetype'), url('myriadpro-regular-webfont.svg#webfonttbNXohNb') format('svg');
	font-weight: normal;
	font-style: normal;
}

.nonFooter {
	min-height: 100%;
  	/*min-width: 1200px;*/
	margin: 0 auto;
}

.content {
	overflow: hidden;
	width: 100%;
	padding-bottom: 77px; /* must be same height as the footer */
}

.header {
	height: 201px;
	width:100%;
	background: url('../images/header_bg.jpg') repeat-x;
	z-index: 100;
}

.home .header {
	height: 96px;
}

.header .header_title {
	width: 1000px;
	margin: 0 auto;
	height: 57px;
	background: url('../images/cfg_header.jpg');
}

.header .header_navi {
	width: 960px;
	margin: 0 auto;
	height: 39px;
	background: url('../images/top_nav.jpg');
}

.header .header_navi .header_menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header .header_navi .header_menu ul li {
	float: left;
	height: 39px;
	line-height: 39px;
	background: url("../images/delimiter.png") no-repeat left 1px transparent;
	padding: 0 19px;
	margin-left: -5px;
}

.header .header_navi .header_menu ul li.active {
	height: 58px;
	line-height:46px;
	margin-top: -4px;
	position: relative;
}

.home .header .header_navi .header_menu ul li.active {
	background: url('../images/home_active.png') no-repeat;
	padding: 0 14px;
  position: absolute;
}

.home .header .header_navi .header_menu ul li.placeholder {
    width: 29px;
  }

.gi .header .header_navi .header_menu ul li.active {
	background: url('../images/gi_active.png') no-repeat;
	padding:0 3px 0 8px;
	z-index: 10;
}

.about .header .header_navi .header_menu ul li.active {
	background: url('../images/about_active.png') no-repeat;
	padding: 0 10px;
	z-index: 10;
}

.wwd .header .header_navi .header_menu ul li.active {
	background: url('../images/wwd_active.png') no-repeat;
	padding: 0 16px;
	z-index: 10;
}

.gallery .header .header_navi .header_menu ul li.active {
	background: url('../images/gallery_active.png') no-repeat;
	padding: 0 17px;
	z-index: 10;
}

.header .header_navi .header_menu ul li.active a {}

.header .header_navi .header_menu .delimiter {
	background: url("../images/delimiter.png") no-repeat left 1px transparent;
	width: 4px;
	height: 37px;
	float: left;
	margin-left: -4px;
}

.header .header_navi .header_menu ul li a {
	font-family: "tradgbct";
	font-size: 15px;
	letter-spacing: 2px;
	color: white;
	text-decoration: none;
	text-shadow: 0px -1px 1px black;
}

.header .header_navi .social {
	float: right;
	height: 22px;
	width: 177px;
	margin-top: 3px;
	padding: 5px 0px 5px 8px;
	background-color: #202b2e;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow:-1px -1px 1px #40484B;
	-webkit-box-shadow:-1px -1px 1px #40484B;
}

.header .header_navi .social div {
	float: left;
	margin-right: 7px;
}

.header .header_navi .social div a, .header .header_navi .social .st_sharethis_custom, .header .header_navi .social .twitter {
	display: block;
	height: 22px;
	width: 22px;
	background-image: url('../images/like_sprite.jpg');
}

.header .header_navi .social .st_sharethis_custom {
	width: 21px;
	background-position: right top;
}

.header .header_navi .social .twitter {
	background-position: left top; 
}

.header .header_navi .social .fb a {
	background-position: center top;
}

.header .header_navi .social .twitter a:hover {
	background-position: left bottom;
}

.header .header_navi .social .fb a:hover {
	background-position: center bottom;
}

.header .header_navi .social .st_sharethis_custom:hover {
	background-position: right bottom;
}

.header .header_subtitle {
	width: 1000px;
	margin: 0 auto;
	height: 105px;
	background: url('../images/cfg_subheader.jpg');
	position: relative;
}

.header .header_subtitle div {
	font-family: "superduty", Arial Narrow;
	font-size: 122px;
	text-align: left;
	position: absolute;
	color: white;
	top: 4px;
	width: 960px;
	left: 1%;
}

/*.main {
	width: 1200px;
	margin: 0 auto;
}*/

.footer {
	position: relative;
	margin: -77px auto 0 auto; /* negative value of footer height */
	height: 77px;
	clear:both;
}

.footer .center {
	background: url('../images/footer.jpg');
	height: 77px;
	min-width: 1000px;
	margin: 0 auto;
}

.footer .bg {
	background: url('../images/footer_bg.jpg') repeat-x;
	height: 77px;
	width:100%;
}

.footer .copyright {
	margin: 0 auto;
	width: 295px;
	padding-top: 10px;
}

.footer .footer_links {
	margin: 0 auto;
	width: 500px;
	padding-top: 30px;
}

.footer .footer_links a, .footer .footer_links a:hover, .footer .footer_links a:visited, .footer .copyright {
	text-decoration: none;
	font-family:Arial;
	font-size: 10px;
	font-weight: bold;
	color: #5f6655;
}

.footer .footer_links a {
	margin-left: 15px;
}

.footer .footer_links a:first-child {
	margin-left: 0;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

/*--------------------------------------------------*/

.home .main {
	width: 100%;
}

.home .main .flash {
	height: 383px;
	text-align: center;
	background: url(../images/panorama.jpg) center top no-repeat black;
}

.home .main .flash .projekktor {
	top: 43px;
	width:540px;
	margin: 0 auto;
}

.home .main .call_buttons_div {
	width: 1000px;
	height: 523px;
	margin: 0 auto;
	background: url('../images/home_main_image.jpg');
}

.home .main .call_button_bg {
	background: url('../images/home_main_image_bg.jpg') repeat-x;
	height: 523px;
}

.home .main .call_buttons a img {
	border: none;
	margin-right: 20px;
	-webkit-box-shadow: 0px 0px 14px black;
	-moz-box-shadow: 0px 0px 14px black;
}

.home .main .call_buttons a:last-child img {
	margin-right: 0;
}

.home .main .call_buttons {
	position: relative;
	margin: 0 auto;
	width: 970px;
	padding-top: 25px;
}

.home .main .call_buttons .badge_div {
	width: 64px;
	height: 172px;
	position: absolute;
	top: 27px;
	left: 203px;
	background: url('../images/badge.png');
}

.about .main {
	background: url('../images/about_background.jpg') 50% 0 no-repeat;
}

.main h1 {
	font-family: "tradgbct";
	font-size: 30px;
	margin: 0 0 30px 0;
}

.main h2 {
	font-family: "tradgbct";
	font-size: 22px;
	margin: 0 0 10px 0;
}

.main h3 {
	font-family: "tradgbct";
	font-size: 50px;
	margin: 0 0 0 0;
}

.about .main .left_navi {
	width: 270px;
	height: 100%;
	float:left;
	padding-top: 18px;
}

.about .main .left_navi .left_navi_item a {
	color: #3c4a50;
	font-size: 14px;
	font-family: "tradgbct";
	height: 45px;
	line-height: 45px;
	display: block;
	text-decoration: none;
}

.about .main .left_navi .left_navi_item {
	padding: 3px 0;
	width: 220px;
	margin-left: auto;
}

.about .main .left_navi .left_navi_item.active {
	position:relative;
	width:247px;
	z-index:100;
	left: 25px;
}

.about .main .left_navi .left_navi_item.active a {
	background-image: url('../images/left_nav_active_item.png');
	color: white;
	padding-left: 10px;
}

.about .main .left_navi .gradient_divider {
	height:1px;
	background: -webkit-gradient(linear, left top, right top, color-stop(0, rgb(255,255,255)), color-stop(0.5, rgb(158,58,158)), color-stop(1, rgb(175,175,175)));
	background: -moz-linear-gradient(left center, rgb(255,255,255) 0%, rgb(158,158,158) 50%, rgb(175,175,175) 100%);
	margin-left: auto;
}

.about .main .left_navi .about_register {
	width: 210px;
	height: 146px;
	border: 9px solid #dfdfdf;
	margin-left: auto;
	margin-right: 5px;
	margin-top: 300px;
}

.about .main .left_navi .about_register a img {
	border: none;
}

.about .main .left_navi_border {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(158,158,158)), color-stop(0.5, rgb(175,175,175)), color-stop(1, rgb(255,255,255)));
	background: -moz-linear-gradient(center top, rgb(158,158,158) 0%, rgb(175,175,175) 50%, rgb(255,255,255) 100%);
	height: 600px;
	width: 1px;
	float: left;
}

.about .main .right_content {
	margin-left: 270px;
	padding: 30px 0 0 45px;
	width: 590px;
}

/*-----------------------revised wwd page-----------------------------*/

.wwd .main {
	/*background: url('../images/about_background.jpg') no-repeat;*/
}

.wwd .background {
	background: url('../images/gi_background.jpg') 50% 0 no-repeat;
	height: 814px;
	width: 100%;
	position: absolute;
}

.wwd .main .left_navi {
	width: 270px;
	height: 100%;
	float:left;
	padding-top: 18px;
}

.wwd .main .left_navi .left_navi_item a {
	color: #3c4a50;
	font-size: 14px;
	font-family: "tradgbct";
	height: 45px;
	line-height: 45px;
	display: block;
	text-decoration: none;
}

.wwd .main .left_navi .left_navi_item {
	padding: 3px 0;
	width: 220px;
	margin-left: auto;
}

.wwd .main .left_navi .left_navi_item.active {
	position:relative;
	width:247px;
	z-index:100;
	left: 25px;
}

.wwd .main .left_navi .left_navi_item.active a {
	background-image: url('../images/left_nav_active_item.png');
	color: white;
	padding-left: 10px;
}

.wwd .main .left_navi .gradient_divider {
	height:1px;
	background: -webkit-gradient(linear, left top, right top, color-stop(0, rgb(255,255,255)), color-stop(0.5, rgb(158,58,158)), color-stop(1, rgb(175,175,175)));
	background: -moz-linear-gradient(left center, rgb(255,255,255) 0%, rgb(158,158,158) 50%, rgb(175,175,175) 100%);
	margin-left: auto;
}

.wwd .main .left_navi .about_register {
	width: 210px;
	height: 146px;
	border: 9px solid #dfdfdf;
	margin-left: auto;
	margin-right: 5px;
	margin-top: 500px;
}

.wwd .main .left_navi .about_register a img {
	border: none;
}

.wwd .main .left_navi_border {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(158,158,158)), color-stop(0.5, rgb(175,175,175)), color-stop(1, rgb(255,255,255)));
	background: -moz-linear-gradient(center top, rgb(158,158,158) 0%, rgb(175,175,175) 50%, rgb(255,255,255) 100%);
	height: 600px;
	width: 1px;
	float: left;
}

.wwd .main .right_content {
	margin-left: 270px;
	padding: 30px 0 0 45px;
	width: 590px;
}

/*----------------------------------------------*/

.main .right_content > div {
	display:none;
}

.main p {
	margin: 20px 0;
	line-height: 22px;
	font-family: "MyriadPro";
	font-size: 14px;
	color: #404040;
}

.main p a { color: #ff3000; }
/*.main p a:active { font-size: 14px; color: #9a9a9a; }*/
.main p a:hover { color: white; padding: 4px; background-color: #ff3000; text-decoration: underline; }
.main p a:visited { color: #9a9a9a; }


.main .right_content .image_box {
	padding: 15px;
	width: 557px;
	background-color: white;
	-webkit-box-shadow: 3px 3px 5px #918D8D;
	-moz-box-shadow: 3px 3px 5px #918D8D;
}

.main .center {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
.main .right_content .logo_box {
	padding: 5px;
	width: 250px;
	background-color: white;
	-webkit-box-shadow: 3px 3px 5px #918D8D;
	-moz-box-shadow: 3px 3px 5px #918D8D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

a img {
	border-style:none;
}

/*--------------------------------------------------*/

.about .header .header_subtitle div {
	color: #e1e1e1;
}

.wwd .header .header_subtitle div {
	color: #e1e1e1;
}

/*.wwd .main {
	height: 755px;
	background-color: #0b0c0c;
	width: auto;
}*/

.gallery .header .header_subtitle div {
	color: black;
}

.gallery .main {
	height: 850px;
	background-color: #0B0C0C;
	width: auto;
}

/*--------------------------------------------------*/

.gi .background {
	background: url('../images/gi_background.jpg') 50% 0 no-repeat;
	height: 814px;
	width: 100%;
	position: absolute;
}

.gi .main {
	padding-top: 45px;
}

.gi .main .video_block {
	width: 640px;
	height: 385px;
	float: left;
}

.gi .main .rigth_block {
	margin-left: 640px;
	padding-left: 20px;
	width: 250px;
}

.gi .main .signup_block {
	clear: both;
	padding: 25px 0 0 20px;
}

.gi .main .signup_block .to_learn_more {
	width: 310px;
	float: left;
	position: relative;
}

.gi .main .signup_block .to_learn_more.joined {
	width: 455px;
}

.gi .main .signup_block .signup_form {
	margin-left: 310px;
	text-align: right;
	margin-right: 87px;
	position: relative;
	padding-top: 20px;
}

.gi .main .signup_block .signup_form input, .gi .main .signup_block .signup_form label{
	font-size: 14px;
	color: #7d7d7d;
	font-family: "tradgbct";
	width: 395px;
}

.gi .main .signup_block .signup_form input {
	border: 2px solid #737373;
	padding: 10px;
	letter-spacing: 1px;
	margin-bottom: 24px;
}

.gi .main .signup_block .signup_form .answer {
	width: 85px;
	float: right;
}

.gi .main .signup_block .signup_form .button {
	padding: 0;
	border: none;
	width: 236px;
	height: 47px;
	float:right;
	cursor: pointer;
	clear:both;
	background-image: url('../images/signup_button.jpg');
}

.gi .main .signup_block .signup_form .button:hover {
	-moz-box-shadow:2px 2px 5px #40484B;
	-webkit-box-shadow:2px 2px 5px #40484B;
}

.gi .main .signup_block .signup_form .signup_arrow {
	width: 162px;
	height: 70px;
	background-image: url('../images/signup_arrow.png');
	position: absolute;
	top: -1px;
	left: -20px;
}

/*--------------------------------------------------*/

div#qTip {
 	padding: 6px;
 	border: 8px solid #fff;
 	/*border-right-width: 2px;
 	border-bottom-width: 2px;*/
 	display: none;
 	background: #323932;
 	color: #FFF;
 	font: bold 9px Verdana, Arial, sans-serif;
 	text-align: left;
 	position: absolute;
 	z-index: 1000;
 	-moz-box-shadow:2px 2px 8px #40484B;
	-webkit-box-shadow:2px 2px 8px #40484B;
}